USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE [dbo].[LK_FED_MSG] NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE [dbo].[LK_EVENT_RULE] NOCHECK CONSTRAINT ALL 
GO
DELETE FROM [dbo].[LK_FED_MSG] WITH (ROWLOCK)

/****** Object:  Table [dbo].[LK_FED_MSG]    Script Date: 06/01/2019 04:53:58 ******/
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (1, N'DiscCompleteExc', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (2, N'StatusMessage', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (3, N'ShippingConf', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (4, N'Rework', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (5, N'InstallComplete', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (6, N'DiscoComplete', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))
INSERT [dbo].[LK_FED_MSG] ([FED_MSG_ID], [FED_MSG_DES], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (7, N'Internal', 1, CAST(0xAA5E03AC AS SmallDateTime), CAST(0xAA5E03AC AS SmallDateTime))

GO
ALTER TABLE [dbo].[LK_FED_MSG] CHECK CONSTRAINT ALL 
GO
ALTER TABLE [dbo].[LK_EVENT_RULE] CHECK CONSTRAINT ALL 
GO